<!DOCTYPE html>
<html lang="ko">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>문서 제목</title>
</head>
<body>
    <h1>안녕하세요, 환영합니다!</h1>
    <p>이곳은 당신의 첫 번째 웹 페이지입니다.</p>
</body>
</html>

